Zum Inhalt springen

Lista as exceções de horário (a partir de agora)

GET/api/bookings/resources/{resourceId}/exceptions

Auth
Token erforderlich
X-CommunityId
X-CommunityId Sende die X-CommunityId der Community, in der die Operation stattfindet.
Die Beschreibungen der Endpoints stammen aus der API-Spezifikation und sind vorerst auf Portugiesisch. Die Oberfläche drumherum ist übersetzt.

Parameter

NameOrtTypBeschreibung
resourceIdPflichtpathstring (uuid)
fromoptionalquerystringHora local (sem sufixo) ou instante; padrão agora.

Header

NameTypBeschreibung
X-CommunityIdoptionalstring (uuid)ID da comunidade em que a operação acontece. Obrigatório na maioria dos endpoints com escopo de comunidade.

Antworten

StatusBeschreibung
200Exceções.
401Token ausente, inválido ou expirado.
404Recurso não encontrado.
500Erro interno do servidor.

curl-Beispiel

curl -X GET "https://api.memberfy.net/api/bookings/resources/<resourceId>/exceptions" \
  -H "Authorization: Bearer $TOKEN" \
  -H "X-CommunityId: $COMMUNITY_ID"